hr {color: #000000}
body {font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #f6f0fc;margin:0px;scrollbar-face-color: #6f519b;scrollbar-highlight-color: #f6f0fc;scrollbar-shadow-color: #f6f0fc;scrollbar-base-color: #f6f0fc;scrollbar-arrow-color: #f6f0fc;scrollbar-track-color: #f6f0fc;scrollbar-3dlight-color: #f6f0fc;scrollbar-darkshadow-color: #f6f0fc;}
.rvts0,td,p{font-size:12px;color:#000000;}
.rvts1,h4{font-weight:bold;font-size:12px;color:#000000;margin:0;}
.rvts2{font-style:italic;font-size:12px;color:#000000;}
.rvts3{font-style:italic;font-weight:bold;font-size:12px;color:#000000;}
a,a.rvts4,.rvts4{font-size:12px;color:#964eff;}
a.rvts4:hover{color:#000000;}
a.rvts5,.rvts5{font-weight:bold;font-size:12px;color:#964eff;}
a.rvts5:hover{color:#000000;}
a.rvts6,.rvts6{font-style:italic;font-size:12px;color:#964eff;}
a.rvts6:hover{color:#000000;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:12px;color:#964eff;}
a.rvts7:hover{color:#000000;}
.rvts8,h6{font-weight:normal;font-size:11px;color:#000000;margin:0;}
.rvts9,h5{font-weight:bold;font-size:11px;color:#000000;margin:0;}
.rvts10{font-style:italic;font-size:11px;color:#000000;}
.rvts11{font-style:italic;font-weight:bold;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#964eff;}
a.rvts12:hover{color:#000000;}
a.rvts13,.rvts13{font-weight:bold;font-size:11px;color:#964eff;}
a.rvts13:hover{color:#000000;}
a.rvts14,.rvts14{font-style:italic;font-size:11px;color:#964eff;}
a.rvts14:hover{color:#000000;}
a.rvts15,.rvts15{font-style:italic;font-weight:bold;font-size:11px;color:#964eff;}
a.rvts15:hover{color:#000000;}
.rvts16{font-size:15px;color:#000000;}
.rvts17,h3{font-weight:bold;font-size:15px;color:#000000;margin:0;}
.rvts18{font-style:italic;font-size:15px;color:#000000;}
.rvts19{font-style:italic;font-weight:bold;font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#964eff;}
a.rvts20:hover{color:#000000;}
a.rvts21,.rvts21{font-weight:bold;font-size:15px;color:#964eff;}
a.rvts21:hover{color:#000000;}
a.rvts22,.rvts22{font-style:italic;font-size:15px;color:#964eff;}
a.rvts22:hover{color:#000000;}
a.rvts23,.rvts23{font-style:italic;font-weight:bold;font-size:15px;color:#964eff;}
a.rvts23:hover{color:#000000;}
.rvts24{font-size:16px;color:#000000;}
.rvts25,h2{font-weight:bold;font-size:16px;color:#000000;margin:0;}
.rvts26{font-style:italic;font-size:16px;color:#000000;}
.rvts27{font-style:italic;font-weight:bold;font-size:16px;color:#000000;}
a.rvts28,.rvts28{font-size:16px;color:#964eff;}
a.rvts28:hover{color:#000000;}
a.rvts29,.rvts29{font-weight:bold;font-size:16px;color:#964eff;}
a.rvts29:hover{color:#000000;}
a.rvts30,.rvts30{font-style:italic;font-size:16px;color:#964eff;}
a.rvts30:hover{color:#000000;}
a.rvts31,.rvts31{font-style:italic;font-weight:bold;font-size:16px;color:#964eff;}
a.rvts31:hover{color:#000000;}
.rvts32{font-size:19px;color:#000000;}
.rvts33,h1{font-weight:bold;font-size:19px;color:#000000;margin:0;}
.rvts34{font-style:italic;font-size:19px;color:#000000;}
.rvts35{font-style:italic;font-weight:bold;font-size:19px;color:#000000;}
a.rvts36,.rvts36{font-size:19px;color:#964eff;}
a.rvts36:hover{color:#000000;}
a.rvts37,.rvts37{font-weight:bold;font-size:19px;color:#964eff;}
a.rvts37:hover{color:#000000;}
a.rvts38,.rvts38{font-style:italic;font-size:19px;color:#964eff;}
a.rvts38:hover{color:#000000;}
a.rvts39,.rvts39{font-style:italic;font-weight:bold;font-size:19px;color:#964eff;}
a.rvts39:hover{color:#000000;}
.rvts40{font-size:21px;color:#000000;}
.rvts41{font-weight:bold;font-size:21px;color:#000000;}
.rvts42{font-style:italic;font-size:21px;color:#000000;}
.rvts43{font-style:italic;font-weight:bold;font-size:21px;color:#000000;}
a.rvts44,.rvts44{font-size:21px;color:#964eff;}
a.rvts44:hover{color:#000000;}
a.rvts45,.rvts45{font-weight:bold;font-size:21px;color:#964eff;}
a.rvts45:hover{color:#000000;}
a.rvts46,.rvts46{font-style:italic;font-size:21px;color:#964eff;}
a.rvts46:hover{color:#000000;}
a.rvts47,.rvts47{font-style:italic;font-weight:bold;font-size:21px;color:#964eff;}
a.rvts47:hover{color:#000000;}
.rvts48{font-size:17px;color:#a40000;}
.rvts49{font-weight:bold;font-size:17px;color:#a40000;}
.rvts50{font-style:italic;font-size:17px;color:#a40000;}
.rvts51{font-style:italic;font-weight:bold;font-size:17px;color:#a40000;}
a.rvts52,.rvts52{font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts52:hover{color:#000000;}
a.rvts53,.rvts53{font-weight:bold;font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts53:hover{color:#000000;}
a.rvts54,.rvts54{font-style:italic;font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts54:hover{color:#000000;}
a.rvts55,.rvts55{font-style:italic;font-weight:bold;font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts55:hover{color:#000000;}
.rvts56{font-size:15px;color:#00bbbb;}
.rvts57{font-weight:bold;font-size:15px;color:#00bbbb;}
.rvts58{font-style:italic;font-size:15px;color:#00bbbb;}
.rvts59{font-style:italic;font-weight:bold;font-size:15px;color:#00bbbb;}
a.rvts60,.rvts60{font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts60:hover{color:#000000;}
a.rvts61,.rvts61{font-weight:bold;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts61:hover{color:#000000;}
a.rvts62,.rvts62{font-style:italic;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts62:hover{color:#000000;}
a.rvts63,.rvts63{font-style:italic;font-weight:bold;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts63:hover{color:#000000;}
.rvts64{font: 16px Arial, Helvetica, sans-serif;color:#00aaaa;}
.rvts65{font: bold 16px Arial, Helvetica, sans-serif;color:#00aaaa;}
.rvts66{font: italic 16px Arial, Helvetica, sans-serif;color:#00aaaa;}
.rvts67{font: italic bold 16px Arial, Helvetica, sans-serif;color:#00aaaa;}
a.rvts68,.rvts68{font: 16px Arial, Helvetica, sans-serif;color:#964eff;text-decoration:underline;}
a.rvts68:hover{color:#000000;}
a.rvts69,.rvts69{font: bold 16px Arial, Helvetica, sans-serif;color:#964eff;text-decoration:underline;}
a.rvts69:hover{color:#000000;}
a.rvts70,.rvts70{font: italic 16px Arial, Helvetica, sans-serif;color:#964eff;text-decoration:underline;}
a.rvts70:hover{color:#000000;}
a.rvts71,.rvts71{font: italic bold 16px Arial, Helvetica, sans-serif;color:#964eff;text-decoration:underline;}
a.rvts71:hover{color:#000000;}
.rvts72{font-size:15px;color:#7e00fd;}
.rvts73{font-weight:bold;font-size:15px;color:#7e00fd;}
.rvts74{font-style:italic;font-size:15px;color:#7e00fd;}
.rvts75{font-style:italic;font-weight:bold;font-size:15px;color:#7e00fd;}
a.rvts76,.rvts76{font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts76:hover{color:#000000;}
a.rvts77,.rvts77{font-weight:bold;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts77:hover{color:#000000;}
a.rvts78,.rvts78{font-style:italic;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts78:hover{color:#000000;}
a.rvts79,.rvts79{font-style:italic;font-weight:bold;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts79:hover{color:#000000;}
.rvts80{font-size:17px;color:#7e00fd;}
.rvts81{font-weight:bold;font-size:17px;color:#7e00fd;}
.rvts82{font-style:italic;font-size:17px;color:#7e00fd;}
.rvts83{font-style:italic;font-weight:bold;font-size:17px;color:#7e00fd;}
a.rvts84,.rvts84{font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts84:hover{color:#000000;}
a.rvts85,.rvts85{font-weight:bold;font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts85:hover{color:#000000;}
a.rvts86,.rvts86{font-style:italic;font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts86:hover{color:#000000;}
a.rvts87,.rvts87{font-style:italic;font-weight:bold;font-size:17px;color:#964eff;text-decoration:underline;}
a.rvts87:hover{color:#000000;}
.rvts88{font-size:19px;color:#00bbbb;}
.rvts89{font-weight:bold;font-size:19px;color:#00bbbb;}
.rvts90{font-style:italic;font-size:19px;color:#00bbbb;}
.rvts91{font-style:italic;font-weight:bold;font-size:19px;color:#00bbbb;}
a.rvts92,.rvts92{font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts92:hover{color:#000000;}
a.rvts93,.rvts93{font-weight:bold;font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts93:hover{color:#000000;}
a.rvts94,.rvts94{font-style:italic;font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts94:hover{color:#000000;}
a.rvts95,.rvts95{font-style:italic;font-weight:bold;font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts95:hover{color:#000000;}
.rvts96{font-size:13px;color:#a40000;}
.rvts97{font-weight:bold;font-size:13px;color:#a40000;}
.rvts98{font-style:italic;font-size:13px;color:#a40000;}
.rvts99{font-style:italic;font-weight:bold;font-size:13px;color:#a40000;}
a.rvts100,.rvts100{font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts100:hover{color:#000000;}
a.rvts101,.rvts101{font-weight:bold;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts101:hover{color:#000000;}
a.rvts102,.rvts102{font-style:italic;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts102:hover{color:#000000;}
a.rvts103,.rvts103{font-style:italic;font-weight:bold;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts103:hover{color:#000000;}
.rvts104{font-size:13px;color:#0000a0;}
.rvts105{font-weight:bold;font-size:13px;color:#0000a0;}
.rvts106{font-style:italic;font-size:13px;color:#0000a0;}
.rvts107{font-style:italic;font-weight:bold;font-size:13px;color:#0000a0;}
a.rvts108,.rvts108{font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts108:hover{color:#000000;}
a.rvts109,.rvts109{font-weight:bold;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts109:hover{color:#000000;}
a.rvts110,.rvts110{font-style:italic;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts110:hover{color:#000000;}
a.rvts111,.rvts111{font-style:italic;font-weight:bold;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts111:hover{color:#000000;}
.rvts112{font-size:19px;color:#0000a0;}
.rvts113{font-weight:bold;font-size:19px;color:#0000a0;}
.rvts114{font-style:italic;font-size:19px;color:#0000a0;}
.rvts115{font-style:italic;font-weight:bold;font-size:19px;color:#0000a0;}
a.rvts116,.rvts116{font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts116:hover{color:#000000;}
a.rvts117,.rvts117{font-weight:bold;font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts117:hover{color:#000000;}
a.rvts118,.rvts118{font-style:italic;font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts118:hover{color:#000000;}
a.rvts119,.rvts119{font-style:italic;font-weight:bold;font-size:19px;color:#964eff;text-decoration:underline;}
a.rvts119:hover{color:#000000;}
.rvts120{font-size:13px;color:#000000;}
.rvts121{font-weight:bold;font-size:13px;color:#000000;}
.rvts122{font-style:italic;font-size:13px;color:#000000;}
.rvts123{font-style:italic;font-weight:bold;font-size:13px;color:#000000;}
a.rvts124,.rvts124{font-size:13px;color:#000000;text-decoration:none;}
a.rvts124:hover{color:#000000;text-decoration:underline;}
a.rvts125,.rvts125{font-weight:bold;font-size:13px;color:#000000;text-decoration:none;}
a.rvts125:hover{color:#000000;text-decoration:underline;}
a.rvts126,.rvts126{font-style:italic;font-size:13px;color:#000000;text-decoration:none;}
a.rvts126:hover{color:#000000;text-decoration:underline;}
a.rvts127,.rvts127{font-style:italic;font-weight:bold;font-size:13px;color:#000000;text-decoration:none;}
a.rvts127:hover{color:#000000;text-decoration:underline;}
.rvts128{font-size:11px;color:#a40000;}
.rvts129{font-weight:bold;font-size:11px;color:#a40000;}
.rvts130{font-style:italic;font-size:11px;color:#a40000;}
.rvts131{font-style:italic;font-weight:bold;font-size:11px;color:#a40000;}
a.rvts132,.rvts132{font-size:11px;color:#bb0000;text-decoration:none;}
a.rvts132:hover{color:#000000;text-decoration:underline;}
a.rvts133,.rvts133{font-weight:bold;font-size:11px;color:#bb0000;text-decoration:none;}
a.rvts133:hover{color:#000000;text-decoration:underline;}
a.rvts134,.rvts134{font-style:italic;font-size:11px;color:#bb0000;text-decoration:none;}
a.rvts134:hover{color:#000000;text-decoration:underline;}
a.rvts135,.rvts135{font-style:italic;font-weight:bold;font-size:11px;color:#bb0000;text-decoration:none;}
a.rvts135:hover{color:#000000;text-decoration:underline;}
.rvts136{font-size:11px;color:#000000;}
.rvts137{font-weight:bold;font-size:11px;color:#000000;}
.rvts138{font-style:italic;font-size:11px;color:#000000;}
.rvts139{font-style:italic;font-weight:bold;font-size:11px;color:#000000;}
a.rvts140,.rvts140{font-size:11px;color:#000000;text-decoration:none;}
a.rvts140:hover{color:#000000;text-decoration:underline;}
a.rvts141,.rvts141{font-weight:bold;font-size:11px;color:#000000;text-decoration:none;}
a.rvts141:hover{color:#000000;text-decoration:underline;}
a.rvts142,.rvts142{font-style:italic;font-size:11px;color:#000000;text-decoration:none;}
a.rvts142:hover{color:#000000;text-decoration:underline;}
a.rvts143,.rvts143{font-style:italic;font-weight:bold;font-size:11px;color:#000000;text-decoration:none;}
a.rvts143:hover{color:#000000;text-decoration:underline;}
.rvts144{font-size:11px;color:#0080c0;}
.rvts145{font-weight:bold;font-size:11px;color:#0080c0;}
.rvts146{font-style:italic;font-size:11px;color:#0080c0;}
.rvts147{font-style:italic;font-weight:bold;font-size:11px;color:#0080c0;}
a.rvts148,.rvts148{font-size:11px;color:#964eff;text-decoration:underline;}
a.rvts148:hover{color:#000000;}
a.rvts149,.rvts149{font-weight:bold;font-size:11px;color:#964eff;text-decoration:underline;}
a.rvts149:hover{color:#000000;}
a.rvts150,.rvts150{font-style:italic;font-size:11px;color:#964eff;text-decoration:underline;}
a.rvts150:hover{color:#000000;}
a.rvts151,.rvts151{font-style:italic;font-weight:bold;font-size:11px;color:#964eff;text-decoration:underline;}
a.rvts151:hover{color:#000000;}
.rvts152{font-size:13px;color:#7e00fd;}
.rvts153{font-weight:bold;font-size:13px;color:#7e00fd;}
.rvts154{font-style:italic;font-size:13px;color:#7e00fd;}
.rvts155{font-style:italic;font-weight:bold;font-size:13px;color:#7e00fd;}
a.rvts156,.rvts156{font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts156:hover{color:#000000;}
a.rvts157,.rvts157{font-weight:bold;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts157:hover{color:#000000;}
a.rvts158,.rvts158{font-style:italic;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts158:hover{color:#000000;}
a.rvts159,.rvts159{font-style:italic;font-weight:bold;font-size:13px;color:#964eff;text-decoration:underline;}
a.rvts159:hover{color:#000000;}
.rvts160{font-size:8px;color:#000000;}
.rvts161{font-weight:bold;font-size:8px;color:#000000;}
.rvts162{font-style:italic;font-size:8px;color:#000000;}
.rvts163{font-style:italic;font-weight:bold;font-size:8px;color:#000000;}
a.rvts164,.rvts164{font-size:8px;color:#000000;text-decoration:none;}
a.rvts164:hover{color:#000000;text-decoration:underline;}
a.rvts165,.rvts165{font-weight:bold;font-size:8px;color:#000000;text-decoration:none;}
a.rvts165:hover{color:#000000;text-decoration:underline;}
a.rvts166,.rvts166{font-style:italic;font-size:8px;color:#000000;text-decoration:none;}
a.rvts166:hover{color:#000000;text-decoration:underline;}
a.rvts167,.rvts167{font-style:italic;font-weight:bold;font-size:8px;color:#000000;text-decoration:none;}
a.rvts167:hover{color:#000000;text-decoration:underline;}
.rvts168{font-size:15px;color:#a40000;}
.rvts169{font-weight:bold;font-size:15px;color:#a40000;}
.rvts170{font-style:italic;font-size:15px;color:#a40000;}
.rvts171{font-style:italic;font-weight:bold;font-size:15px;color:#a40000;}
a.rvts172,.rvts172{font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts172:hover{color:#000000;}
a.rvts173,.rvts173{font-weight:bold;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts173:hover{color:#000000;}
a.rvts174,.rvts174{font-style:italic;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts174:hover{color:#000000;}
a.rvts175,.rvts175{font-style:italic;font-weight:bold;font-size:15px;color:#964eff;text-decoration:underline;}
a.rvts175:hover{color:#000000;}
.rvts176{font-size:13px;color:#000000;}
.rvts177{font-weight:bold;font-size:13px;color:#000000;}
.rvts178{font-style:italic;font-size:13px;color:#000000;}
.rvts179{font-style:italic;font-weight:bold;font-size:13px;color:#000000;}
a.rvts180,.rvts180{font-size:13px;color:#bb0000;text-decoration:underline;}
a.rvts180:hover{color:#000000;}
a.rvts181,.rvts181{font-weight:bold;font-size:13px;color:#bb0000;text-decoration:underline;}
a.rvts181:hover{color:#000000;}
a.rvts182,.rvts182{font-style:italic;font-size:13px;color:#bb0000;text-decoration:underline;}
a.rvts182:hover{color:#000000;}
a.rvts183,.rvts183{font-style:italic;font-weight:bold;font-size:13px;color:#bb0000;text-decoration:underline;}
a.rvts183:hover{color:#000000;}
.rvts184{font: 21px "Times New Roman", Times, serif;color:#000000;}
.rvts185{font: bold 21px "Times New Roman", Times, serif;color:#000000;}
.rvts186{font: italic 21px "Times New Roman", Times, serif;color:#000000;}
.rvts187{font: italic bold 21px "Times New Roman", Times, serif;color:#000000;}
a.rvts188,.rvts188{font: 21px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts188:hover{color:#000000;text-decoration:underline;}
a.rvts189,.rvts189{font: bold 21px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts189:hover{color:#000000;text-decoration:underline;}
a.rvts190,.rvts190{font: italic 21px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts190:hover{color:#000000;text-decoration:underline;}
a.rvts191,.rvts191{font: italic bold 21px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts191:hover{color:#000000;text-decoration:underline;}
.rvts192{font: 24px Constantia, Georgia, Palatino;color:#000000;}
.rvts193{font: bold 24px Constantia, Georgia, Palatino;color:#000000;}
.rvts194{font: italic 24px Constantia, Georgia, Palatino;color:#000000;}
.rvts195{font: italic bold 24px Constantia, Georgia, Palatino;color:#000000;}
a.rvts196,.rvts196{font: 24px Constantia, Georgia, Palatino;color:#000000;text-decoration:none;}
a.rvts196:hover{color:#000000;text-decoration:underline;}
a.rvts197,.rvts197{font: bold 24px Constantia, Georgia, Palatino;color:#000000;text-decoration:none;}
a.rvts197:hover{color:#000000;text-decoration:underline;}
a.rvts198,.rvts198{font: italic 24px Constantia, Georgia, Palatino;color:#000000;text-decoration:none;}
a.rvts198:hover{color:#000000;text-decoration:underline;}
a.rvts199,.rvts199{font: italic bold 24px Constantia, Georgia, Palatino;color:#000000;text-decoration:none;}
a.rvts199:hover{color:#000000;text-decoration:underline;}
.rvts200{font: 29px "Times New Roman", Times, serif;color:#000000;}
.rvts201{font: bold 29px "Times New Roman", Times, serif;color:#000000;}
.rvts202{font: italic 29px "Times New Roman", Times, serif;color:#000000;}
.rvts203{font: italic bold 29px "Times New Roman", Times, serif;color:#000000;}
a.rvts204,.rvts204{font: 29px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts204:hover{color:#000000;text-decoration:underline;}
a.rvts205,.rvts205{font: bold 29px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts205:hover{color:#000000;text-decoration:underline;}
a.rvts206,.rvts206{font: italic 29px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts206:hover{color:#000000;text-decoration:underline;}
a.rvts207,.rvts207{font: italic bold 29px "Times New Roman", Times, serif;color:#000000;text-decoration:none;}
a.rvts207:hover{color:#000000;text-decoration:underline;}
p{text-align:left;text-indent: 0px;padding: 0px;margin: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps4{text-align:center;border: 1px solid #000000;background: #ff8000;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #6f519b;background: #F6F0FC;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #000000;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #000000;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #000000;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: #000000;}
.pageheader{text-align:center;}
.pagebg {padding: 0px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}/* end runtime styles */


html{height:100%;width:100%;background: #d7cee3;}
#container{height:100%;width:100%;background: #d7cee3;}
#mainbg{height:100%;width:800px;border:0px;background:url(../images/mid.gif)}
#space{padding:15px;}
#mm,#main,#pf{padding-left:10px;padding-right:10px;}
#mm{padding-left:11px;}
#main{height:100%;}
#mx{width:607px;overflow:auto;}
#sm,#ea,#search{width:159px;padding-left:10px;padding-top:5px;}
#mm div{background: url(../images/button.jpg);padding-left:10px;}
.mmenu{padding-right:10px;height:37px;line-height:37px;background: url(../images/r_button.jpg) right no-repeat;font-size: 11px;color:#FFFFFF;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.smenu{width:159px;display:block;text-indent:25px;height:18px;line-height:18px;background: url(../images/sub_button.jpg);font-size: 11px;color:#000000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.smenu:link{color:#000000;text-decoration:none;}
a.smenu:visited{color:#000000; text-decoration:none;}
a.smenu:hover,a.smenu#sa{background: url(../images/sub_button_m_over.jpg);color:#C197FF; text-decoration:none;}
a.mmenu:link{color:#FFFFFF; text-decoration:none;}
a.mmenu:visited{color:#FFFFFF; text-decoration:none;}
a.mmenu:hover,a.mmenu#ma{color:#C197FF;text-decoration:none;}
.ssmenu{font-size:11px;color:#000000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.ssmenu:link{font-size: 11px;color:#000000; text-decoration: underline;}
a.ssmenu:visited{font-size: 11px;color:#000000; text-decoration: underline;}
a.ssmenu:hover{font-size: 11px;color:#964EFF; text-decoration: underline;}
ul#subsubNav{display: block;text-align: center;background:#FFFFFF;border:1px solid #C197FF;list-style:none;padding:4px;margin:0px;}
ul#subsubNav li{display: inline;padding:4px;}
ul#subsubNavV{display:block;text-align: left;background:#FFFFFF;border:1px solid #C197FF;list-style:none;padding:4px;width:90px;margin:0px;}
ul#subsubNavV li{display: list-item;padding:4px;}
#smheader,#smmenu{height:30px;}
#smcont{width:607px;float:left;}
#smbodyright{float:left;width:491px;height:100%;}
#smmenuright{float:right;width:100px;}
#smbodyleft{float:right;width:491px;height:100%;}
#smmenuleft{float:left;width:100px;}
